.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 439px;
	border-style: none;
	border-color: #7F7F7F;
	padding-bottom: 61px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/cajon.jpg") no-repeat center top;
	background-size: contain !important;
}

#pbuttonu197
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#buttonu197
{
	z-index: 13;
	width: 192px;
	border-color: #787878;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 1px;
	margin-left: 20px;
	position: relative;
}

#buttonu197:hover
{
	margin: 0px 0px 0px 20px;
}

#u200-4
{
	z-index: 14;
	width: 167px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #3C3C3C;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 12px;
}

#buttonu197:hover #u200-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 318px -10000px 0px 0px;
}

#buttonu197.ButtonSelected #u200-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 318px -10000px 0px 0px;
}

#buttonu197:hover #u200-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu197.ButtonSelected #u200-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#pu1340-4
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 20px;
	position: relative;
}

#u1340-4
{
	z-index: 66;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1340-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u1628-4
{
	z-index: 70;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u1628-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u213-4
{
	z-index: 18;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u213-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u215-4
{
	z-index: 22;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u215-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u216-4
{
	z-index: 26;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u216-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u217-4
{
	z-index: 30;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u217-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u218-4
{
	z-index: 34;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u218-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u219-4
{
	z-index: 38;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u219-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u220-4
{
	z-index: 42;
	width: 150px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	margin-left: 37px;
	margin-top: 9px;
	position: relative;
}

#u220-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 9px 0px 0px 37px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u221-4
{
	z-index: 46;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u221-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u222-4
{
	z-index: 50;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u222-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#pu213-4,#pu216-4,#pu218-4,#pu221-4,#pu223-4
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 9px;
	position: relative;
}

#u223-4
{
	z-index: 54;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u223-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u224-4
{
	z-index: 58;
	width: 60px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u224-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u225-4
{
	z-index: 62;
	width: 150px;
	min-height: 19px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 14px;
	text-align: center;
	margin-left: 32px;
	margin-top: 9px;
	position: relative;
}

#u225-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 9px 0px 0px 32px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u1340-2,#u1628-2,#u213-2,#u215-2,#u216-2,#u217-2,#u218-2,#u219-2,#u220-2,#u221-2,#u222-2,#u223-2,#u224-2,#u225-2
{
	padding-top: 3px;
}

#u925
{
	z-index: 74;
	width: 155px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 42px;
	margin-top: 34px;
	position: relative;
}

#pbuttonu97
{
	width: 0.01px;
	margin-top: 21px;
	position: relative;
}

#buttonu97
{
	z-index: 5;
	width: 159px;
	height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/meurbeblogspotcom-buttonu97-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu97:hover
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: #FFFFFF url("../images/meurbeblogspotcom-buttonu97-r-fr.jpg") no-repeat center top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu97.ButtonSelected
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/meurbeblogspotcom-buttonu97-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu105
{
	z-index: 6;
	width: 159px;
	height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 187px;
	background: transparent url("../images/mevibrablogspotcom-buttonu105-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu105:hover
{
	border-color: #7F7F7F;
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: #FFFFFF url("../images/mevibrablogspotcom-buttonu105-r-fr.jpg") no-repeat center top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu105.ButtonSelected
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/mevibrablogspotcom-buttonu105-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu107
{
	z-index: 7;
	width: 159px;
	height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 738px;
	left: 374px;
	background: transparent url("../images/meuss2012blogspotcom-buttonu107-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu107:hover
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 738px -10000px 0px 0px;
	background: #FFFFFF url("../images/meuss2012blogspotcom-buttonu107-r-fr.jpg") no-repeat center top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu107.ButtonSelected
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 738px -10000px 0px 0px;
	background: transparent url("../images/meuss2012blogspotcom-buttonu107-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu115
{
	z-index: 8;
	width: 159px;
	height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 738px;
	left: 561px;
	background: transparent url("../images/mearde2013blogspotcom-buttonu115-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu115:hover
{
	border-color: #7F7F7F;
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 738px -10000px 0px 0px;
	background: #FFFFFF url("../images/mearde2013blogspotcom-buttonu115-r-fr.jpg") no-repeat center top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu115.ButtonSelected
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 738px -10000px 0px 0px;
	background: transparent url("../images/mearde2013blogspotcom-buttonu115-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu1598
{
	z-index: 9;
	width: 159px;
	height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 738px;
	left: 748px;
	background: transparent url("../images/meuneafricamericablogspotcom-buttonu1598-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu1598:hover
{
	border-color: #7F7F7F;
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 738px -10000px 0px 0px;
	background: #FFFFFF url("../images/meuneafricamericablogspotcom-buttonu1598-r-fr.jpg") no-repeat center top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu1598.ButtonSelected
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 738px -10000px 0px 0px;
	background: transparent url("../images/meuneafricamericablogspotcom-buttonu1598-fr.png") no-repeat center top;
	background-size: cover !important;
}

#pbuttonu81
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 933px;
}

#buttonu81
{
	z-index: 3;
	width: 201px;
	height: 161px;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 126px;
	position: relative;
	background: transparent url("../images/lp5editorablogspotcom-buttonu81-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu81:hover
{
	margin: 0px 0px 0px 126px;
	background: #FFFFFF url("../images/lp5editorablogspotcom-buttonu81-r-fr.jpg") no-repeat center top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu81.ButtonSelected
{
	margin: 0px 0px 0px 126px;
	background: transparent url("../images/lp5editorablogspotcom-buttonu81-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu69
{
	z-index: 2;
	width: 201px;
	height: 161px;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 126px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/lospoetasdelcincoblogspotcom-buttonu69-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu69:hover
{
	margin: 11px 0px 0px 126px;
	background: #FFFFFF url("../images/lospoetasdelcincoblogspotcom-buttonu69-r-fr.jpg") no-repeat center top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu69.ButtonSelected
{
	margin: 11px 0px 0px 126px;
	background: transparent url("../images/lospoetasdelcincoblogspotcom-buttonu69-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu121
{
	z-index: 12;
	width: 201px;
	height: 161px;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 126px;
	margin-top: 10px;
	position: relative;
	background: transparent url("../images/lp5youtube-buttonu121-fr.png") no-repeat left top;
	background-size: cover !important;
}

#buttonu121:hover
{
	margin: 10px 0px 0px 126px;
	background: #FFFFFF url("../images/lp5youtube-buttonu121-r-fr.jpg") no-repeat left top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu121.ButtonSelected
{
	margin: 10px 0px 0px 126px;
	background: transparent url("../images/lp5youtube-buttonu121-fr.png") no-repeat left top;
	background-size: cover !important;
}

#buttonu89
{
	z-index: 4;
	width: 201px;
	height: 161px;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 126px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/neoafricasblogspotcom-buttonu89-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu89:hover
{
	margin: 11px 0px 0px 126px;
	background: #FFFFFF url("../images/neoafricasblogspotcom-buttonu89-r-fr.jpg") no-repeat center top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu89.ButtonSelected
{
	margin: 11px 0px 0px 126px;
	background: transparent url("../images/neoafricasblogspotcom-buttonu89-fr.png") no-repeat center top;
	background-size: cover !important;
}

#pbuttonu117
{
	width: 0.01px;
	margin-top: 42px;
	position: relative;
}

#buttonu117
{
	z-index: 10;
	width: 159px;
	height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/afinidadeselectivasvenblogspotcom-buttonu117-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu117:hover
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: #FFFFFF url("../images/afinidadeselectivasvenblogspotcom-buttonu117-r-fr.jpg") no-repeat center top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu117.ButtonSelected
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/afinidadeselectivasvenblogspotcom-buttonu117-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu119
{
	z-index: 11;
	width: 159px;
	height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 187px;
	background: transparent url("../images/gladysmendiablogspotcom-buttonu119-fr.png") no-repeat center top;
	background-size: cover !important;
}

#buttonu119:hover
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: #FFFFFF url("../images/gladysmendiablogspotcom-buttonu119-r-fr.jpg") no-repeat center top;
	background-color: rgba(255, 255, 255, 1);
	background-size: cover !important;
}

#buttonu119.ButtonSelected
{
	width: 159px;
	height: 119px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/gladysmendiablogspotcom-buttonu119-fr.png") no-repeat center top;
	background-size: cover !important;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

